package com.sourcefellows.oneintention;

import java.math.BigDecimal;

public class Database {
    public static void execute(String sqlString) {
        System.out.println("Executing SQL: " + sqlString);
    }

    public static void updateGrossPrice(Product product, BigDecimal grossPrice) {
    }
}
